#!/bin/sh
export PATH='/wrkdirs/usr/ports/x11/hs-X11/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: X11
version: 1.8
id: X11-1.8-I8VjuvJe3Yc138xuAsrdTZ
key: X11-1.8-I8VjuvJe3Yc138xuAsrdTZ
license: BSD-3-Clause
copyright: Alastair Reid, 1999-2003, libraries@haskell.org 2003-2007, Don Stewart 2007-2009, Spencer Janssen 2007-2009, Daniel Wagner 2009-2011.
maintainer: Daniel Wagner <daniel@wagner-home.com>
homepage: https://github.com/xmonad/X11
synopsis: A binding to the X11 graphics library
description:
    A Haskell binding to the X11 graphics library.
    The binding is a direct translation of the C binding; for
    documentation of these calls, refer to "The Xlib Programming
    Manual", available online at <http://tronche.com/gui/x/xlib/>.
category: Graphics
abi: e3ea003e3fd1a1ac901f13e62d8296f4
exposed: True
exposed-modules:
    Graphics.X11 Graphics.X11.ExtraTypes Graphics.X11.ExtraTypes.AP
    Graphics.X11.ExtraTypes.DEC Graphics.X11.ExtraTypes.HP
    Graphics.X11.ExtraTypes.Sun Graphics.X11.ExtraTypes.XF86
    Graphics.X11.ExtraTypes.XorgDefault Graphics.X11.Types
    Graphics.X11.XScreenSaver Graphics.X11.Xinerama Graphics.X11.Xlib
    Graphics.X11.Xlib.Atom Graphics.X11.Xlib.Color
    Graphics.X11.Xlib.Context Graphics.X11.Xlib.Cursor
    Graphics.X11.Xlib.Display Graphics.X11.Xlib.Event
    Graphics.X11.Xlib.Extras Graphics.X11.Xlib.Font
    Graphics.X11.Xlib.Image Graphics.X11.Xlib.Misc
    Graphics.X11.Xlib.Region Graphics.X11.Xlib.Screen
    Graphics.X11.Xlib.Types Graphics.X11.Xlib.Window
    Graphics.X11.Xrandr
hidden-modules: Graphics.X11.Xlib.Internal
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/X11-1.8
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/X11-1.8 /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/X11-1.8
hs-libraries: HSX11-1.8-I8VjuvJe3Yc138xuAsrdTZ
extra-libraries:
    Xinerama Xext X11 Xrandr Xext
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-8.4.3/X11-1.8/include
includes:
    HsXlib.h HsAllKeysyms.h
depends:
    base-4.11.1.0 data-default-0.7.1.1-2hnMGxZaRdoCKLJqtIP0QL
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             data-default-0.7.1.1-2hnMGxZaRdoCKLJqtIP0QL=d10ccb32b90e9f044c353755b5c7207d
ld-options: -L/usr/local/lib -fstack-protector
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/X11-1.8/html/X11.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/X11-1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

